      .modal-dialog {
                                                                              width: 600px;
                                                                max-width: 100%;
                                                                            }
                                                                      .modal-dialog1 {
                                                                              width: 1024px;
                                                                        max-width: 100%;
                                                                        margin: 0 auto;
                                                                            }        
                                                                            .modal-content {
                                                                              width: 95%;
                                                                            }